Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS +=
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision b2b9ba12ac1c352582f79a0fd211e336b9d4c290)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision a3eb107475b5cec331f4e6a1c0473d5457f4c5a8)
@@ -13,7 +13,8 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 20%{?dist}
+GCC_RPMREL = 21%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
+NEWLIB_RPMREL = $(GCC_RPMREL)
 include ../gcc.am
 GCC_OPTS += --languages=cxx
